.html,body {    
    overflow-x:hidden;
}
.custom-header {
  position: absolute;
  top: 6%;
  width: 100%;
  z-index: 1000;
  background: transparent; /* or rgba for overlay effect */
}
img.menu-logo {
    width: 50%;
}
.banner-section {
  margin-top: 0;
}
/* Banner background */
.banner-slide {
  height: 797px;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}
@media (min-width:1400px) and (max-width:1720px){
  .banner-slide {
        height: 997px;
    }  
}
/* Optional overlay (for readability) */
.banner-slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Content above overlay */
.banner-slide .content {
  position: relative;
  top: 15%;
  left: 15%;
  z-index: 2;
}

.sliderleft, .sliderright {
    width: 30%;
}

img.how-tit {
    width: 57%;
    margin: 0 auto;
    display: block;
}
section.how-you-work {
    padding: 6% 1%;
}
img.how-list {
    width: 79%;
    margin: 0 auto;
    display: block;
    padding-top: 7%;
    padding-bottom: 10%;
}
img.hello-yoo-tit {
    width: 62%;
    display: block;
    margin: 0 auto;
}

input.frminpt {
    border: none;
    width: 100%;
    border-bottom: 1px solid black;
    padding-bottom: 10px;
}
input.frminpt:focus-visible {
    outline: none;
}
form.yoofrm {
    width: 85%;
    display: block;
    margin: 0 auto;
    padding-top: 8%;
    padding-bottom: 8%;
}
input.frmbtn {
    background: black;
    color: white;
    border: none;
    padding: 7px 50px;
    border-radius: 5px;
    margin-top: 21%;
}
footer {
    background: black;
    color: #C8D1DB;
    padding: 5%;
}
img.foologo {
    width: 60%;
}
p.reranum {
    margin-bottom: 0;
    padding-top: 10%;
}
ul.foosmlink {
    display: flex;
    list-style-type: none;
    padding: 0;
}
p.reralink a {
    color: #C8D1DB;
}
footer p {
    font-size: 13px;
}
ul.foosmlink li {
    margin-left: 10px;
}
img.smicn {
    width: 80%;
    margin-top: -7px;
}
ul.foosmlink li:first-child {
    margin-left: 0px;
}
img.quicklink {
    width: 22%;
}
.foo-qucklink {
    padding-top: 10%;
}
a.qucklinks {
    text-decoration: none;
    color: #C8D1DB;
}
.row.qcklink {
    margin-bottom: 20px;
}
img.yoonum {
    width: 70%;
}
img.yooemail {
    width: 70%;
}
.row.yoocntc {
    padding-top: 5%;
}
img.contactus {
    width: 19%;
}
img.address {
    width: 100%;
    margin-top: 12%;
}
.fooyoo {
    background: #161616;
    color: #768192;
    padding: 2% 2%;
}
ul.foomenu {
    padding: 0;
    display: flex;
    list-style: none;
}
ul.foomenu li {
    margin-right: 20px;
}
a.foomnlnk {
    color: #768192;
    text-decoration: none;
}
.disclmr {
    border-top: 1px solid #768192;
    padding-top: 2%;
}
img.thnluimg {
    width: 100%;
}
img.shwmob {
    display: none;
}
@media only screen and (max-width: 767px) {
    img.how-list.hdmob, img.how-tit.hdmob {
        display: none;
    }
    img.shwmob {
        display: block;
    }
    .banner-slide {
        height: 237px;
        background-size: cover;
    }
    img.menu-logo {
        width: 15%;
        margin-top: -10%;
    }
    img.yooemail {
        width: 50%;
    }
    img.yoonum {
        width: 50%;
    }
    .row.qcklink {
        margin-bottom: 0;
    }
    .foo-qucklink {
        padding-bottom: 10%;
    }
    .fooyoo {
        padding: 7%;
    }
    section.how-you-work {
        padding: 1%;
    }
    input.frminpt {
        margin-bottom: 20px;
    }
    input.frmbtn {
        margin-top: 10%;
    }
    footer p {
        font-size: 16px;
    }
}
